## etcinsvk 1.1

=== Makefile ===
INSTALL     = install -D -p -m 755
INSTALL_DATA= install -D -p -m 644

DESTDIR    =
sysconfdir = /etc
prefix     = /usr
sbindir    = $(prefix)/sbin

all:

install:
	$(INSTALL) etcinsvk $(DESTDIR)$(sbindir)/etcinsvk
	$(INSTALL_DATA) etcinsvk-apt.conf \
	   $(DESTDIR)$(sysconfdir)/apt/apt.conf.d/05etcinsvk

clean:
