## etcinsvk 1.0

=== debian/changelog ===
etcinsvk (1.0) unstable; urgency=low

  * Initial upload, split out from debian-edu-config.
  * New argument 'info' to report if /etc/ is imported in svk or not.
  * Renamed program from debian-edu-etc-svk to etcinsvk.
  * Renamed preseeding template from debian-edu-config/etc-in-svk to
    etcinsvk/enabled.  The old template is supported in the transition period.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  8 Jun 2008 11:45:00 +0200
