=== debian/control ===
Source: etcinsvk
Section: misc
Priority: optional
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>
Standards-Version: 3.7.3
Build-Depends: debhelper, cdbs
Build-Depends-Indep: po-debconf
Homepage: http://www.skolelinux.org

Package: etcinsvk
Architecture: all
Depends: ${misc:Depends}, svk, expect
Description: Track changes in /etc/ using svk
 The etcinsvk program is a tool to allow changes in /etc/ to be tracked
 using an svk repository.
