## etcinsvk 1.1

=== debian/changelog ===
etcinsvk (1.1) unstable; urgency=low

  * Fix install failure due to bug in compatibility code for debian-edu-
    config (Closes: #492444).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 26 Jul 2008 12:09:17 +0200
